h1{color: #FF692A;
font-family: consolas;
font-size: 60px;
text-align: center;
background-color: #020618;  
border-style: solid;
border-color: #C11007;
border-radius: 10px;
margin-top: 10px;
margin-left: 10%;
margin-right: 10%;
margin-bottom: 50px; 
padding: 10px;
box-shadow: 8px 8px 8px rgba(245,73,39,1);
font-weight: bold;
}

body {background-color: pink;}

p{color: darkred;
font-family: arial;
font-size: 30px;
text-align: justify;}

ul,ol {color: red;
    font-family: arial;
    font-size: 30px;}

img{
	width: 30%;
	border-style: solid;
	border-width: 4px;
	border-color: red;
	border-radius: 10px
}

strong{color: red;}

a {
	color: black;
	outline: none;
	text-decoration: none;
	font-size: 25px;
	padding: 2px 1px 0;
}

a:hover {color:red;}